@charset "utf-8";
/* CSS Document */

.sekisetu {
	max-width: 250px;
	background: #ffffaf;
	box-shadow: 0px 0px 0px 10px #ffffaf;
	border: dashed 2px #3377ff;
	border-radius: 10px;
	margin: 0 auto;
	padding: 1.0rem;
}

.hr-s {
	width: 100%;
	border-top: solid 1px #3377ff;
	margin: 0 0 1.5rem 0;
}

.h3-info02 {
	font-size: 1.5rem;
	font-weight: bolder;
	color: #0000ff;
	line-height: 1.0;
	text-align: center;
	margin: 0rem 0 0.5rem 0;
}

.p08 {
	font-size: 0.8rem;
}

.p-info01 {
	font-size: 1.1rem;
	font-weight: normal;
	color: #0000ff;
	line-height: 1.75;
	text-align: center;
	margin: 0 0 1.0rem 0;
}

.p-info02 {
	font-size: 1.1rem;
	font-weight: normal;
	color: #0000ff;
	line-height: 2.0;
	text-align: left;
	margin: 0;
}


@media screen and (min-width: 701px) {

}


/* mobile */

@media screen and (max-width: 700px) {

.p-info01 {
	font-size: 1.0rem;
}

.p-info02 {
	font-size: 1.0rem;
}


}